## node-setimmediate 1.0.4

=== debian/changelog ===
node-setimmediate (1.0.4-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 19 Feb 2016 21:46:18 +0100
