=== debian/control ===
Source: node-setimmediate
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/YuzuJS/setImmediate
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-setimmediate.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-setimmediate.git

Package: node-setimmediate
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: shim for the setImmediate efficient script yielding API
 setImmediate.js is a highly cross-browser implementation of the 
 setImmediate and clearImmediate APIs, proposed by Microsoft to 
 the Web Performance Working Group. 
 .
 setImmediate allows scripts to yield to the browser, executing a 
 given operation asynchronously, in a manner that is typically 
 more efficient and consumes less power than the usual 
 setTimeout(..., 0) pattern.
 .
 Node.js is an event-based server-side JavaScript engine.
