=== debian/control ===
Source: node-setimmediate
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               nodejs,
               mocha <!nocheck>,
               dh-sequence-nodejs
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-setimmediate
Vcs-Git: https://salsa.debian.org/js-team/node-setimmediate.git
Homepage: https://github.com/YuzuJS/setImmediate

Package: node-setimmediate
Architecture: all
Depends: ${misc:Depends},
         nodejs:any
Suggests: mocha,
          chai
Description: shim for the setImmediate efficient script yielding API
 setImmediate.js is a highly cross-browser implementation of the
 setImmediate and clearImmediate APIs, proposed by Microsoft to
 the Web Performance Working Group.
 .
 setImmediate allows scripts to yield to the browser, executing a
 given operation asynchronously, in a manner that is typically
 more efficient and consumes less power than the usual
 setTimeout(..., 0) pattern.
 .
 Node.js is an event-based server-side JavaScript engine.
