=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-setimmediate-$1.tar.gz/ \
 https://github.com/YuzuJS/setImmediate/tags .*/archive/.*/v?([\d\.]+).tar.gz
